Translations
Delete a translation
DELETE
/translationsNeedscontent.editAuthorization
secretKeyheader
AuthorizationBearer <sk_…>A secret API key from Settings → API keys. It acts with its creator's role.
Query Parameters
contentType*stringWhat the text belongs to.
Value in
"tour""tour_step""tooltip""banner"contentId*integerIts id.
languageCode*stringThe language to remove.
Response Body
OK
application/json- response
success*unknownShell
curl -X DELETE 'https://app.cueston.com/api/translations?contentType=tour&contentId=0&languageCode=string'Example Response
JSON
{
"success": true
}